@charset "utf-8";
/* CSS Document Pills Ski BTN et border*/
.pills-blue-teal .nav-item .nav-link.active {
background-color: #4fc3f7;
-webkit-animation-name: example; /* Safari 4.0 - 8.0 */
-webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
animation-name: example;
animation-duration: 4s;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes example {
from {background-color: #4fc3f7;}
to {background-color: #009688;}
}

/* Standard syntax */
@keyframes example {
from {background-color: #4fc3f7;}
to {background-color: #009688;}
}
.newski  {
	border: 1px solid #90bade;
 }
